# $Revision: 1.6 $, $Date: 2010/07/08 08:50:01 $
Summary:	xmlmp facilitates authoring of Unix manpages using XML
Summary(pl.UTF-8):	xmlmp - narzędzie do tworzenia stron podręcznika z plików XML
Name:		xmlmp
Version:	1.1
Release:	2
License:	GPL v2
Group:		Applications
Source0:	http://efault.net/npat/hacks/xmlmp/dist/%{name}-%{version}.tar.gz
# Source0-md5:	e998cdc06d37e837e620586fef2e88f4
URL:		http://npat.efault.net/hacks/xmlmp/
BuildRequires:	python-devel >= 2.0.0
%pyrequires_eq  python-libs
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xmlmp facilitates authoring of Unix manpages using XML. It defines 
the xmlmp 1.x DTD and provides filters that convert documents 
complying with it to either Unix manpages or HTML.

%description -l pl.UTF-8
xmlmp jest narzędziem do formatowania stron podręcznika z plików XML.
Zawiera DTD (Document Type Definition, czyli definicję typu dokumentu)
dla xmlmp 1.x i filtr konwertujący zgodny z nim dokument do strony 
podręcznika lub pliku HTML.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT%{_datadir}
python setup.py install \
        --root=$RPM_BUILD_ROOT \
	--install-data=%{_datadir}
	
rm -rf $RPM_BUILD_ROOT%{py_sitescriptdir}/%{name}/*.py

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CONTRIBUTORS README
%attr(755,root,root) %{_bindir}/*
%{py_sitescriptdir}/%{name}
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmlmp.spec,v $
Revision 1.6  2010/07/08 08:50:01  arekm
- release 2

Revision 1.5  2008/11/01 14:47:13  areq
- rel 1

Revision 1.4  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.3  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.2  2006/03/09 20:54:03  qboosh
- missing rcs tags

Revision 1.1  2006/03/07 13:07:52  maciek2w
- initial release
